/*
============================================================

	Theme Name: Kalium - Child Theme
	Theme URI: http://www.laborator.co/view-theme/kalium
	Author: Laborator
	Author URI: http://laborator.co/
	Version: 1.0
	Description: Use this theme if you want to extend features of Kalium theme or prevent overwriting the changes you make when new theme update is available.
	Tags: agency, architecture, blog, clean, creative, ecommerce, gallery, minimal, photography, portfolio, shop, kalium, translation-ready, theme-options, responsive-layout
	Template: kalium
	Text Domain: kalium
	
============================================================
*/

.portfolio-title-holder+.page-container {
margin-top: 50px;
}
.portfolio-container-and-title.full-width-portfolio .portfolio-title-holder {
padding-left: 0px;
padding-right: 0px;
}
.product-filter .portfolio-subcategory {
width: 95%;
}
